  TD    {COLOR: #000000; FONT-SIZE: 12px; LINE-HEIGHT: 16px}
  a:link    {color: #000000; font-size: 12px; line-height: 16px; text-decoration: none}
  a:visited {color: #000000; font-size: 12px; line-height: 16px; text-decoration: none}
  a:hover   {color: #0000FF; font-size: 12px; line-height: 16px; text-decoration: underline}
  body {  background-color: #ffffff}
.head1 {  font-family: "ËÎÌå"; font-size: 12px; font-style: normal; line-height: normal; color: #000000; text-decoration: none; font-weight: bold}
.text {  font-family: "ËÎÌå"; font-size: 12px; font-style: normal; line-height: 24px; color: #000000; text-decoration: none}
.head2 {  font-family: "ËÎÌå"; font-size: 12px; color: #000000; text-decoration: none}
